c
c escrever e ler em arquivos - 16 abr 97
c
      open(8,file='dados',form='formatted')
      open(7,file='saida',form='formatted')
c
c     write(6,*) 'entre com a'
      read(8,*) a
	write(7,*) 'a = ',a
c
      end